Bug 96139 - update-port multimedia/audacious to 1.0.0
Summary: update-port multimedia/audacious to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-21 13:30 UTC by Oliver Lehmann
Modified: 2006-04-22 23:09 UTC (History)
1 user (show)

See Also:


Attachments
audacious.diff (2.04 KB, patch)
2006-04-21 13:30 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann freebsd_committer 2006-04-21 13:30:17 UTC
	update to 1.0.0
Comment 1 Edwin Groothuis freebsd_committer 2006-04-21 13:32:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 redchrom 2006-04-22 12:55:35 UTC
On Fri, Apr 21, 2006 at 12:32:05PM +0000, Edwin Groothuis wrote:
> Maintainer of multimedia/audacious,
> 
> Please note that PR ports/96139 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96139
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
> 

Approved.

-- 
Best regards, Stepan Zastupov aka RedChrom
Blog: http://redchrom.livejournal.com/
Current music: Antagony (Live on KXLU, 8-25-2003) - End of the Circle
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-22 18:59:51 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Oliver Lehmann freebsd_committer 2006-04-22 23:09:37 UTC
State Changed
From-To: open->closed

committed